
/* immagine top */
.image { background:url(../images/hotel.jpg) no-repeat 50% 0; color:#fff; }
.sport .image { background-image: url(../images/sport.jpg); }
.dovesiamo .image { background-image: url(../images/dovesiamo.jpg); }

/*******************/
body{ background:#2a201c; color:#493c37; }
a{color:#493c37;}

/* header */
#header{ background: url(../images/bg-header.png) repeat-x; border-bottom:6px solid #2b2522; }
/* lang-menu */
#langbar li{background:url(../images/separator-lang-menu.gif) no-repeat 0 3px;}
#langbar a{
	color:#fff;
	text-decoration:none;
}
 #langbar a.Italiano
    {
        background:url(../images/flag/flag-ita.gif) no-repeat 50% 0;
    }
    #langbar a.Deutsch 
    {
        background:url(../images/flag/flag-ger.gif) no-repeat 50% 0;
    }
    #langbar a.English 
    {
        background:url(../images/flag/flag-eng.gif) no-repeat 50% 0;
    }
    #langbar a.Français 
    {
        background:url(../images/flag/flag-fra.gif) no-repeat 50% 0;
    }
#langbar .active a,
#langbar a:hover{text-decoration:underline;}
/* navigation */
#nav{background:#493c37;}
#nav a{
	text-decoration:none;
	color:#fff;
}
#nav a:hover{text-decoration:underline;}
#nav ul ul a{background:#2a201c;}
/* main */
#main{background:url(../images/bg-main.gif) repeat-y;}
.fullscreen #main{background:url(../images/bg-main-full.gif) repeat-y;}
/* itms-list */
#content ul li{background:url(../images/arrow-items-list.gif) no-repeat 0 6px;}
#fieldsetInfo ul li, #fieldsetRichieste ul li, #fieldsetGuestbookInfo ul li { background-image: none; }
/* info-list */
.info-list li{border-top:1px solid #493c37;}
/* sidebbar */
#sidebar h2,
.aside h2{
	background:#493c37;
	color:#fff;
}
#sidebar h2 a{
	color:#fff;
	text-decoration:none;
	background:url(../images/arrow-title.gif) no-repeat 100% 5px;
}
.more:hover,
#sidebar h2 a:hover{text-decoration:underline;}
/* text */
#sidebar .text{background:#efecdb;}
/* more */
.more{
	background:url(../images/arrow-more.gif) no-repeat 100% 9px;
	text-decoration:none;
}
/* footer */
#footer{
	background:#493c37;
	color:#efecdb;
}
.menu-holder ul li{background:url(../images/separator-footer-menu.gif) no-repeat 0 7px;}
#footer a{
	color:#efecdb;
	text-decoration:none;
}
#footer a:hover{text-decoration:underline;}
.list-holder li{background:url(../images/separator-footer-list.gif) no-repeat 0 2px;}
#footer .list-holder a{font-weight:bold;}